{
  "schema_version": "1.4.0",
  "id": "GHSA-w7r5-8qrv-2w63",
  "modified": "2024-10-15T18:30:48Z",
  "published": "2022-05-02T00:06:18Z",
  "aliases": [
    "CVE-2008-4036"
  ],
  "details": "Integer overflow in Memory Manager in Microsoft Windows XP SP2 and SP3, Server 2003 SP1 and SP2, Vista Gold and SP1, and Server 2008 allows local users to gain privileges via a crafted application that triggers an erroneous decrement of a variable, related to validation of parameters for Virtual Address Descriptors (VADs) and a \"memory allocation mapping error,\" aka \"Virtual Address Descriptor Elevation of Privilege Vulnerability.\"",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-4036"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2008/ms08-064"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/45571"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/45572"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5343"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=122479227205998&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32251"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/31675"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1021051"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA08-288A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2815"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-10-15T00:12:00Z"
  }
}